 .currency-rates__item:not(:last-child) {
  margin-bottom: 50px;
}
  .currency-rates__item:not(:last-child) {
    margin-bottom: 40px;
  }

.currency-converter {
  background-color: #F2F2F2;
  padding: 25px 15px;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 30px;
}

.currency-converter__input,
.currency-converter__output {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
#  display: grid;
#  grid-template-columns: auto 80px;
  grid-gap: 10px;
}

.currency-converter__input > *,
.currency-converter__output > * {
  height: 40px;
  background-color: #FFFFFF;
  border: 0.5px solid #828282;
  line-height: 23px;
}

.currency-converter__input-field {
  font-size: 18px;
  line-height: 23px;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0 15px;
}

.currency-converter__select {
  padding-left: 10px;
  background-size: 12px 8px;
  background-position-x: calc(100% - 14px);
  width: 230%;
}